Bug 815476 - netsniff-ng 0.5.6-1 not built with $RPM_OPT_FLAGS
Summary: netsniff-ng 0.5.6-1 not built with $RPM_OPT_FLAGS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netsniff-ng
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 16:50 UTC by Ville Skyttä
Modified: 2012-05-02 20:53 UTC (History)
2 users (show)

Fixed In Version: netsniff-ng-0.5.6-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 20:53:37 UTC
Type: Bug


Attachments (Terms of Use)
Build with $RPM_{OPT,LD}_FLAGS (754 bytes, patch)
2012-04-23 16:52 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2012-04-23 16:50:10 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ville Skyttä 2012-04-23 16:51:29 UTC
netsniff-ng 0.5.6-1 is not built with $RPM_OPT_FLAGS; fix attached.

Comment 2 Ville Skyttä 2012-04-23 16:52:31 UTC
Created attachment 579633 [details]
Build with $RPM_{OPT,LD}_FLAGS

Comment 3 Jaroslav Škarvada 2012-04-24 08:40:22 UTC
Thanks for spotting this.

Comment 4 Fedora Update System 2012-04-24 10:02:14 UTC
netsniff-ng-0.5.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/netsniff-ng-0.5.6-2.fc17

Comment 5 Fedora Update System 2012-04-25 04:47:34 UTC
Package netsniff-ng-0.5.6-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing netsniff-ng-0.5.6-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6589/netsniff-ng-0.5.6-2.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-02 20:53:37 UTC
netsniff-ng-0.5.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.